/*
 * Copyright (c) 京北方信息技术股份有限公司 Corporation 2020 . All rights reserved.
 *
 */
package net.northking.cctp.common.util;

import org.junit.Test;

import static org.junit.Assert.assertEquals;


public class CamelUtilTest
{

  @Test
  public void camelToUnderline()
  {
    assertEquals("my_sql", CamelUtil.camelToUnderline("MySql"));
  }

  @Test
  public void underlineToCamel()
  {
    assertEquals("MySql", CamelUtil.underlineToCamel("my_sql"));
  }
}